--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: keys
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array consisting of the names of every field in this header.
full_name: RMail::Header#names
is_singleton: false
name: names
params: ()
visibility: public
